Subject: [Spridgets] Tandem Master push rods

From: Brad Fornal <[email-masked]>
Date: Sun, 13 Oct 2013 21:07:17 -0500

When I took the tandem master apart, I found out that it was a 7/8" master,
rather than the 3/4". After getting it back in the car, I found that the
rods were too short, and I have over a 1/4" of play. I found one longer rod
in my parts bin, and it works well. Does anyone happen to have a lone push
rod in their parts bin that they would be willing to part with? I don't
need the spring mount, or even the clevis mount, just the rod.

Thank you,
Brad

-- 
DON JULIO 1942

http://tequilabrad.com/
------------------------

[email-masked]

Archive: http://www.team.net/archive